@charset "utf-8";
main img{
	max-width:320px;
	width:100%;
	height: auto;
}
.howto_dpoint_contents .dpt_how_contents:before{
	content:"";
	display:block;
	width:96.875%;
	margin:0 auto;
	border-top:0.15em solid #ddd;
}
/*SP LAYOUT*/
@media screen and (max-width: 640px) {
	.sub_ttl_border{
		padding:5% 0;
	}
}
